imagemouth
Willkommen Gast.
Um die volle Funktionalität des Forums nutzen zu können,
müssen Sie sich einloggen oder registrieren.
Haben Sie Ihre Aktivierungs E-Mail übersehen?

 
Erweiterte Suche

31.109 Beiträge in 6.474 Themen- von 6.477 Mitglieder - Neuestes Mitglied: Frideborg

09-12-2019 09:37:50
JOOM::GALLERY::FORUMArchivJoomGallery 1.5 MVCInstallationGelöste Themen: InstallationUpdate 1.5.0.5. --> 1.5.5.2 - Navigation u. Detailansicht funktioniert nicht
Seiten: [1]
Drucken
Autor Thema: Update 1.5.0.5. --> 1.5.5.2 - Navigation u. Detailansicht funktioniert nicht  (Gelesen 5997 mal)
0 Mitglieder und 1 Gast betrachten dieses Thema.
IncredibleM
Newbie
*
Offline Offline

Beiträge: 14


« am: 01-09-2010 23:53:26 »

Update im Großen und Ganzen Problemlos, die Kategorielinks funktionierten nicht, was aber ja schnell behoben war.
Nun habe ich feststellen müssen, dass die Pfeilnavigation in der Detailansicht nicht mehr funktioniert. Der "Zurück-Pfeil" fehlt gänzlich und der "Weiter-Pfeil" verweist IMMER auf Bild No.2 - in jeder angelegten Kategorie.

Hat Jemand eine Idee?

Ansicht unter: http://www.vwcorrado.net/index.php?view=category&catid=10&option=com_joomgallery&Itemid=59


*EDIT*
Musste grad feststellen, das ich auch mit den Anzeigeoptionen Thickbox, Slimbox, usw. Fehler habe, da öffnen sich die Bilder dann nicht mehr - allerdings nur in 3 Gallerien (2008-2010, bzw. den entsprechenden Untergalerien.
Nach Klick auf den Wartungsmanager kam dies zutage:
Zitat
Parse error: syntax error, unexpected '&', expecting T_VARIABLE or '$' in /homepages/25/d66169022/htdocs/administrator/components/com_joomgallery/models/maintenancecheck.php on line 141
Bin leider noch recht neu in der Materie und frisch von den html Seiten weg - will sagen ratlos...  Sad




« Letzte Änderung: 08-09-2010 20:27:59 von IncredibleM » Gespeichert
Claudia E.
Global Moderator
Hero Member
*****
Offline Offline

Beiträge: 1.842



« Antworten #1 am: 02-09-2010 06:26:08 »

Hallo,

kann es sein, dass bei dir noch PHP4 läuft?
Gespeichert

Freundliche Grüße von
Claudia
IncredibleM
Newbie
*
Offline Offline

Beiträge: 14


« Antworten #2 am: 02-09-2010 08:09:40 »

Ja, ist richtig. Hängt der Fehler etwa in der kombi Update und php4?

Allerdings würde ich nicht verstehen, warum in der Thickboxvariante 6 Gallerien inkl. Untergallerien problemlos laufen... ?!
« Letzte Änderung: 02-09-2010 09:19:49 von IncredibleM » Gespeichert
Claudia E.
Global Moderator
Hero Member
*****
Offline Offline

Beiträge: 1.842



« Antworten #3 am: 02-09-2010 19:06:59 »

Erklären kann ich dir das nicht, ehrlich gesagt. sm_smile
Ich weiß nur, dass es in Verbindung mit PHP4 zu Problemen kommen kann.

Bei welchem Hoster bist du?
Gespeichert

Freundliche Grüße von
Claudia
IncredibleM
Newbie
*
Offline Offline

Beiträge: 14


« Antworten #4 am: 02-09-2010 19:21:19 »

Bei 1&1, die habe ich auch schon kontaktiert. php4-6 ist auf dem Server vorhanden.
Gespeichert
Claudia E.
Global Moderator
Hero Member
*****
Offline Offline

Beiträge: 1.842



« Antworten #5 am: 02-09-2010 19:36:59 »

1&1 Hilfe-Center
http://hilfe-center.1und1.de/hosting/scripte_datenbanken/php/17.html?article_searchpos=1
Gespeichert

Freundliche Grüße von
Claudia
IncredibleM
Newbie
*
Offline Offline

Beiträge: 14


« Antworten #6 am: 03-09-2010 16:05:44 »

Darauf hatte mich 1&1 drauf ebenfalls verwiesen, hatte das auch gemacht, ergab aber keine Besserung, Problem steht immer noch...  Sad

Thickbox und Slimbox funktionieren einwandfrei - "normale Ansicht" Fehlanzeige
« Letzte Änderung: 03-09-2010 16:17:59 von IncredibleM » Gespeichert
IncredibleM
Newbie
*
Offline Offline

Beiträge: 14


« Antworten #7 am: 08-09-2010 19:35:09 »

Ich habe mittlerweile vollständig deinstalliert und neu aufgespielt, dennoch bekomme ich durch den Wartungsmanager Folgendes angezeigt:
Zitat
Parse error: syntax error, unexpected '&', expecting T_VARIABLE or '$' in /homepages/25/d66169022/htdocs/administrator/components/com_joomgallery/models/maintenancecheck.php on line 141

Kann mir irgendwer was dazu sagen? Bin leider noch recht frisch dabei...  sm_cry
Gespeichert
Claudia E.
Global Moderator
Hero Member
*****
Offline Offline

Beiträge: 1.842



« Antworten #8 am: 08-09-2010 19:42:48 »

Hast du denn jetzt auf PHP5 umgestellt?
Gespeichert

Freundliche Grüße von
Claudia
IncredibleM
Newbie
*
Offline Offline

Beiträge: 14


« Antworten #9 am: 08-09-2010 20:27:06 »

Jepp, hatte ich.
Tatsächlich ist der Fehler nun weg, das Prob war die .htaccess - ich hatte noch das ".txt" dahinter, das mochte er wohl nicht.
Thema kann als gelöst abgehakt werden  sm_smile
Gespeichert
Farbenstern
Newbie
*
Offline Offline

Beiträge: 8


« Antworten #10 am: 01-10-2010 00:15:19 »

Jepp, hatte ich.
Tatsächlich ist der Fehler nun weg, das Prob war die .htaccess - ich hatte noch das ".txt" dahinter, das mochte er wohl nicht.
Thema kann als gelöst abgehakt werden  sm_smile


Habe auch folgende Problem.
Ich habe migriert von 1.0 auf 1.5.5.2

Nun wollte ich folgendes testen:


Bitte überprüfe die Datenbank und das Dateisystem auf beschädigte Bilder und vermisste Dateien:

Jetzt überprüfen:--->(folgende Fehlermeldung erscheint)


(Parse error: syntax error, unexpected '&', expecting T_VARIABLE or '$' in /var/www/web58/html/joomla/administrator/components/com_joomgallery/models/maintenancecheck.php on line 141)

Ich habe die htaccess.txt noch bestehen.
Wenn ich Sie in .htaccess umändere kommt folgende Fehlermeldung.

nternal Server Error

The server encountered an internal error or misconfiguration and was unable to complete your request.

Please contact the server administrator, [no address given] and inform them of the time the error occurred, and anything you might have done that may have caused the error.

More information about this error may be available in the server error log.





Gespeichert
Chraneco
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 4.066



« Antworten #11 am: 01-10-2010 01:31:45 »

Hi,

welche PHP version läuft auf deinem Server?

Gruß
Chraneco
Gespeichert

Der Sprecher
Farbenstern
Newbie
*
Offline Offline

Beiträge: 8


« Antworten #12 am: 01-10-2010 07:55:42 »

Hi,

welche PHP version läuft auf deinem Server?

Gruß
Chraneco

phpMyAdmin
Versionsinformationen: 3.3.7
MySQL-Client-Version: 5.0.84
MySQL
Server Version: 5.1.49-0.dotdeb.0


Bin bei alfahosting.-

Gespeichert
Chraneco
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 4.066



« Antworten #13 am: 01-10-2010 11:10:18 »

Hi,

ich bin nicht ganz sicher, ob die letzte Zeile die PHP-Version betrifft. Sieh mal bitte im Backend unter 'Hilfe' -> 'Systeminfo' -> 'PHP-Information' nach. Dort steht das dann ganz oben.

Gruß
Chraneco
Gespeichert

Der Sprecher
Seiten: [1]
Drucken
Gehe zu:  

HOSTED BY SCHWARZKÜNSTLER ®

PROTECTED BY  ZB BLOCK  AND Project Honey Pot
Theme orange-lt created by panic

Bad Behavior has blocked 4123 access attempts in the last 7 days.

mouth